.linksblue { text-decoration: none; color: #3333FF;font-size:18px}
.linksblue:hover { border-bottom: 2px solid red; } 

.10linksgrey  {text-decoration: none;color: #666666;font-size: 10px;font-weight: normal;}
.10linksgrey:hover {color: #0066FF;}

.12linksgrey  {	text-decoration: none;color: #666666;font-size: 12px;font-weight: normal;font-style: normal;}
.12linksgrey:hover {color: #0000FF;}

.10linksblack  {text-decoration: none;color: #000000;font-size: 10px;font-weight: normal;}
.10linksblack:hover {color: #0000FF;}

.12linkswhite {font-size: 12px;font-weight: bold; text-decoration: none;color: #FFFFFF;display: block;width:125px; }
.12linkswhite:hover { background-color: #0000FF;color: #FFFFFF; } 

.12linksblue { text-decoration: none; color: #3333FF;font-size:12px}
.12linksblue:hover { border-bottom: 1px solid red; } 

.12linksblack  {text-decoration: none;color: #000000;font-size: 12px;font-weight: normal;}
.12linksblack:hover {color: #0000FF;}

.14linksblue {text-decoration: none;font-size: 14px;color: blue;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.14linksblue:hover {text-decoration: underline;}

.14linksblack  {text-decoration: none;color: #000000;font-size: 14px;font-weight: normal;}
.14linksblack:hover {color: #0000FF;}

.16linksblack  { text-decoration: none; font-weight: bold; color: #000000;font-size: 16px; }
.16linksblack:hover { color: #6699FF; }

.16txtblue {font-size: 16px; font-weight: bold; color: #0000FF; text-decoration: none;}

.18txtblue {font-size: 18px; font-weight: bold; color: #0000FF; text-decoration: none;}

.foot {font-family: default; font-size: 16px; color: #FFFFFF; text-decoration: none;}

.10txtgrey {font-size: 10px;color: #666666; text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-weight: normal;}

.12txblack {font-size: 12px;color: #000000; text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.12txblue {font-size: 12px;color: blue;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.12txtgrey {font-size: 12px;color: #666666; text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-weight: normal;}

.14txgrey {font-size: 14px;color: #666666;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;	font-weight: normal;}

.14txblack {font-size: 14px;color: #000000;	text-decoration: none;	font-family: Arial, Helvetica, sans-serif;	font-weight: normal;}

.14txblue {font-size: 14px;color: blue;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.16txblack{font-size: 16px;color: #000000;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.16txtwhite{font-size: 16px;color: #FFFFFF;	text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.18txtwhite{font-size: 18px; color: #FFFFFF; text-decoration: none;}

.24txtwhite{font-size: 24px; color: #FFFFFF; text-decoration: none;}

.24txtblue{font-size: 24px;font-weight: bold; color: blue; text-decoration: none;}

.12txtwhite {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.14txblack {font-size: 14px;color: #000000;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;}

.14txwhite {
font-size: 14px;color: #FFFFFF;font-weight: bold; text-decoration: none;font-family: Arial, Helvetica, sans-serif;
}
.12linkswhite2:hover {
	background-color: #6699FF;
	color: #FFFFFF;
	border: thin solid #FFFFFF;

}
.12linkswhite2 {
font-size: 12px;font-weight: bold; text-decoration: none;color: #FFFFFF;display: block;width:125px;
}
.table1 {
	border: 1px dashed;


}
